diff -uNr mythtv-0.21/i18n/mythfrontend_he.ts mythtv/i18n/mythfrontend_he.ts
--- mythtv-0.21/i18n/mythfrontend_he.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_he.ts	2008-03-21 10:27:07.000000000 +0100
@@ -4059,48 +4068,49 @@
     </message>
     <message>
         <source>Change Ending Time</source>
-        <translation>Change Ending Time</translation>
+        <translation>שנה זמן סיום</translation>
     </message>
     <message>
         <source>Edit Options</source>
-        <translation type="unfinished"></translation>
+        <translation>ערוך אפשרויות</translation>
     </message>
     <message>
         <source>Add Override</source>
-        <translation>Add Override</translation>
+        <translation>הוסף עקיפה</translation>
     </message>
     <message>
         <source>Edit Override</source>
-        <translation type="unfinished"></translation>
+        <translation>ערוך עקיפה</translation>
     </message>
     <message>
         <source>Clear Override</source>
-        <translation>Clear Override</translation>
+        <translation>בטל עקיפה</translation>
     </message>
     <message>
         <source> The following programs will be recorded instead:
 </source>
-        <translation> The following programs will be recorded instead:</translation>
+        <translation>התוכנית הבאה תוקלט במקום :
+</translation>
     </message>
     <message>
         <source>Record anyway</source>
-        <translation>Record anyway</translation>
+        <translation>הקלט בכל זאת</translation>
     </message>
     <message>
         <source>Forget Previous</source>
-        <translation>Forget Previous</translation>
+        <translation>שכח מהקודם</translation>
     </message>
     <message>
         <source>Codec</source>
-        <translation>Codec</translation>
+        <translation>מקודד</translation>
     </message>
     <message>
         <source>MP3 Quality</source>
-        <translation>MP3 Quality</translation>
+        <translation>איכות MP3</translation>
     </message>
     <message>
         <source>The higher the slider number, the lower the quality of the audio.  Better quality audio (lower numbers) requires more CPU.</source>
-        <translation>The higher the slider number, the lower the quality of the audio.  Better quality audio (lower numbers) requires more CPU.</translation>
+        <translation>ככל שהערך גבוהה, איכות הקלטת הקול ירודה.  איכות הקלטה גבוהה (ערך נמוך) דורש יותר משאבי מעבד.</translation>
     </message>
     <message>
         <source>Volume (%)</source>
@@ -4108,11 +4118,11 @@
     </message>
     <message>
         <source>Recording volume of the capture card</source>
-        <translation type="unfinished"></translation>
+        <translation>עוצמת הקלטה בכרטיס הדגימה</translation>
     </message>
     <message>
         <source>Sampling rate</source>
-        <translation>Sampling rate</translation>
+        <translation>קצב דגימה</translation>
     </message>
     <message>
         <source>Sets the audio sampling rate for your DSP. Ensure that you choose a sampling rate appropriate for your device.  btaudio may only allow 32000.</source>
@@ -4120,51 +4130,51 @@
     </message>
     <message>
         <source>Type</source>
-        <translation>Type</translation>
+        <translation type="unfinished">Type</translation>
     </message>
     <message>
         <source>Sets the audio type</source>
-        <translation>Sets the audio type</translation>
+        <translation type="unfinished">Sets the audio type</translation>
     </message>
     <message>
         <source>Bitrate</source>
-        <translation>Bitrate</translation>
+        <translation type="unfinished">Bitrate</translation>
     </message>
     <message>
         <source>Sets the audio bitrate</source>
-        <translation>Sets the audio bitrate</translation>
+        <translation type="unfinished">Sets the audio bitrate</translation>
     </message>
     <message>
         <source>Volume of the recording </source>
-        <translation>Volume of the recording </translation>
+        <translation type="unfinished">Volume of the recording </translation>
     </message>
     <message>
         <source>Bitrate Settings</source>
-        <translation>Bitrate Settings</translation>
+        <translation type="unfinished">Bitrate Settings</translation>
     </message>
     <message>
         <source>Audio Quality</source>
-        <translation>Audio Quality</translation>
+        <translation type="unfinished">Audio Quality</translation>
     </message>
     <message>
         <source>RTjpeg Quality</source>
-        <translation>RTjpeg Quality</translation>
+        <translation type="unfinished">RTjpeg Quality</translation>
     </message>
     <message>
         <source>Higher is better quality.</source>
-        <translation>Higher is better quality.</translation>
+        <translation type="unfinished">Higher is better quality.</translation>
     </message>
     <message>
         <source>Luma filter</source>
-        <translation>Luma filter</translation>
+        <translation type="unfinished">Luma filter</translation>
     </message>
     <message>
         <source>Lower is better.</source>
-        <translation>Lower is better.</translation>
+        <translation type="unfinished">Lower is better.</translation>
     </message>
     <message>
         <source>Chroma filter</source>
-        <translation>Chroma filter</translation>
+        <translation type="unfinished">Chroma filter</translation>
     </message>
     <message>
         <source>Bitrate in kilobits/second.  2200Kbps is approximately 1 Gigabyte per hour.</source>
@@ -4176,7 +4186,7 @@
     </message>
     <message>
         <source>Minimum quality</source>
-        <translation>Minimum quality</translation>
+        <translation type="unfinished">Minimum quality</translation>
     </message>
     <message>
         <source>Modifying the default may have severe consequences.</source>
@@ -4184,15 +4194,15 @@
     </message>
     <message>
         <source>Maximum quality</source>
-        <translation>Maximum quality</translation>
+        <translation type="unfinished">Maximum quality</translation>
     </message>
     <message>
         <source>Max quality difference between frames</source>
-        <translation>Max quality difference between frames</translation>
+        <translation type="unfinished">Max quality difference between frames</translation>
     </message>
     <message>
         <source>Enable interlaced DCT encoding</source>
-        <translation>Enable interlaced DCT encoding</translation>
+        <translation type="unfinished">Enable interlaced DCT encoding</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use interlaced DCT encoding. You may want this when encoding interlaced video, however, this is experimental and may cause damaged video.</source>
@@ -4200,7 +4210,7 @@
     </message>
     <message>
         <source>Enable interlaced motion estimation</source>
-        <translation>Enable interlaced motion estimation</translation>
+        <translation type="unfinished">Enable interlaced motion estimation</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use interlaced motion estimation. You may want this when encoding interlaced video, however, this is experimental and may cause damaged video.</source>
@@ -4208,7 +4218,7 @@
     </message>
     <message>
         <source>Enable high-quality encoding</source>
-        <translation>Enable high-quality encoding</translation>
+        <translation type="unfinished">Enable high-quality encoding</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use &apos;high-quality&apos; encoding options.  This requires much more processing, but can result in better video.</source>
@@ -4216,7 +4226,7 @@
     </message>
     <message>
         <source>Enable 4MV encoding</source>
-        <translation>Enable 4MV encoding</translation>
+        <translation type="unfinished">Enable 4MV encoding</translation>
     </message>
     <message>
         <source>If set, the MPEG4 encoder will use &apos;4MV&apos; motion-vector encoding.  This requires much more processing, but can result in better video. It is highly recommended that the HQ option is enabled if 4MV is enabled.</source>
@@ -4224,7 +4234,7 @@
     </message>
     <message>
         <source>Number of threads</source>
-        <translation>Number of threads</translation>
+        <translation type="unfinished">Number of threads</translation>
     </message>
     <message>
         <source>Threads to use for software encoding.</source>
@@ -4236,7 +4246,7 @@
     </message>
     <message>
         <source>Max. Bitrate</source>
-        <translation>Max. Bitrate</translation>
+        <translation type="unfinished">Max. Bitrate</translation>
     </message>
     <message>
         <source>Maximum Bitrate in kilobits/second.  2200Kbps is approximately 1 Gigabyte per hour.</source>
@@ -4320,7 +4330,7 @@
     </message>
     <message>
         <source>Normal</source>
-        <translation>Normal</translation>
+        <translation>רגיל</translation>
     </message>
     <message>
         <source>TV Only</source>
@@ -4336,7 +4346,7 @@
     </message>
     <message>
         <source>Width</source>
-        <translation>Width</translation>
+        <translation>רוחב</translation>
     </message>
     <message>
         <source>If the width is set to &apos;Auto&apos;, the width will be calculated based on the height and the recording&apos;s physical aspect ratio.</source>
@@ -4344,7 +4354,7 @@
     </message>
     <message>
         <source>Height</source>
-        <translation>Height</translation>
+        <translation>גובה</translation>
     </message>
     <message>
         <source>If the height is set to &apos;Auto&apos;, the height will be calculated based on the width and the recording&apos;s physical aspect ratio.</source>
@@ -4352,11 +4362,11 @@
     </message>
     <message>
         <source>Image size</source>
-        <translation>Image size</translation>
+        <translation>גודל תמונה</translation>
     </message>
     <message>
         <source>Profile</source>
-        <translation>Profile</translation>
+        <translation>פרופיל</translation>
     </message>
     <message>
         <source>Autodetect</source>
@@ -4368,19 +4378,19 @@
     </message>
     <message>
         <source>Record using the &quot;%1&quot; profile</source>
-        <translation>Record using the &quot;%1&quot; profile</translation>
+        <translation>הקלט בפרופיל &quot;%1&quot;</translation>
     </message>
     <message>
         <source>Transcode using Autodetect</source>
-        <translation type="unfinished"></translation>
+        <translation>קדד מחדש עם זיהוי אוטומטי</translation>
     </message>
     <message>
         <source>Transcode using &quot;%1&quot;</source>
-        <translation>Transcode using &quot;%1&quot;</translation>
+        <translation>קדד מחדש עם &quot;%1&quot;</translation>
     </message>
     <message>
         <source>Profile name</source>
-        <translation>Profile name</translation>
+        <translation>שם הפרופיל</translation>
     </message>
     <message>
         <source>ATSC Channel %1</source>
@@ -4537,47 +4547,47 @@
     </message>
     <message>
         <source>Power Search</source>
-        <translation>Power Search</translation>
+        <translation>חיפוש מתקדם</translation>
     </message>
     <message>
         <source>Title Search</source>
-        <translation>Title Search</translation>
+        <translation>חיפוש כותר</translation>
     </message>
     <message>
         <source>Keyword Search</source>
-        <translation>Keyword Search</translation>
+        <translation>חיפוש מילות מפתח</translation>
     </message>
     <message>
         <source>People Search</source>
-        <translation>People Search</translation>
+        <translation>חיפוש אנשים</translation>
     </message>
     <message>
         <source>Unknown Search</source>
-        <translation type="unfinished">חיפוש לא ידוע</translation>
+        <translation>חיפוש לא ידוע</translation>
     </message>
     <message>
         <source>Signal Lock</source>
-        <translation>Signal Lock</translation>
+        <translation>נעילת אות</translation>
     </message>
     <message>
         <source>Signal Power</source>
-        <translation>Signal Power</translation>
+        <translation>עוצמת אות</translation>
     </message>
     <message>
         <source>Scheduling Options</source>
-        <translation>Scheduling Options</translation>
+        <translation>אפשרויות תזמון</translation>
     </message>
     <message>
         <source>Post Recording Processing</source>
-        <translation>Post Recording Processing</translation>
+        <translation>עיבוד לאחר הקלטה</translation>
     </message>
     <message>
         <source>Storage Options</source>
-        <translation>Storage Options</translation>
+        <translation>אפשרויות אכסון</translation>
     </message>
     <message>
         <source>Schedule Information</source>
-        <translation>Schedule Information</translation>
+        <translation>מידע על תזמון</translation>
     </message>
     <message>
         <source>Program details</source>
@@ -4661,55 +4671,55 @@
     </message>
     <message>
         <source>Record this showing with normal options</source>
-        <translation>Record this showing with normal options</translation>
+        <translation>הקלט שידור זה באפשרויות רגילות</translation>
     </message>
     <message>
         <source>Record this showing with override options</source>
-        <translation>Record this showing with override options</translation>
+        <translation>הקלט שידור זה באפשרויות עקיפה</translation>
     </message>
     <message>
         <source>Do not allow this showing to be recorded</source>
-        <translation>Do not allow this showing to be recorded</translation>
+        <translation>אל תאפשר שהקלטת שידור זה</translation>
     </message>
     <message>
         <source>Start recording %1 minutes late</source>
-        <translation type="unfinished"></translation>
+        <translation>התחל הקלטה ב%1 דקות איחור</translation>
     </message>
     <message>
         <source>Start recording %1 minute late</source>
-        <translation>Start recording %1 minute late</translation>
+        <translation>התחל הקלטה ב%1 דקה איחור</translation>
     </message>
     <message>
         <source>Start recording on time</source>
-        <translation type="unfinished"></translation>
+        <translation>התחל הקלטה בזמן</translation>
     </message>
     <message>
         <source>Start recording %1 minute early</source>
-        <translation>Start recording %1 minute early</translation>
+        <translation>התחל הקלטה %1 דקה לפני הזמן</translation>
     </message>
     <message>
         <source>Start recording %1 minutes early</source>
-        <translation type="unfinished"></translation>
+        <translation>התחל הקלטה %1 דקות לפני הזמן</translation>
     </message>
     <message>
         <source>End recording %1 minutes early</source>
-        <translation type="unfinished"></translation>
+        <translation>סיים הקלטה %1 דקות לפני הזמן</translation>
     </message>
     <message>
         <source>End recording %1 minute early</source>
-        <translation>End recording %1 minute early</translation>
+        <translation>סיים הקלטה %1 דקה לפני הזמן</translation>
     </message>
     <message>
         <source>End recording on time</source>
-        <translation type="unfinished"></translation>
+        <translation>סיים הקלטה בזמן</translation>
     </message>
     <message>
         <source>End recording %1 minute late</source>
-        <translation>End recording %1 minute late</translation>
+        <translation>סיים הקלטה ב%1 דקה איחור</translation>
     </message>
     <message>
         <source>End recording %1 minutes late</source>
-        <translation type="unfinished"></translation>
+        <translation>סיים הקלטה ב%1 דקות איחור</translation>
     </message>
     <message>
         <source>Record new episodes only</source>
@@ -4717,63 +4727,63 @@
     </message>
     <message>
         <source>Look for duplicates in current and previous recordings</source>
-        <translation type="unfinished"></translation>
+        <translation>חפש כפילויות בהקלטות קודמות ומאוחרות</translation>
     </message>
     <message>
         <source>Look for duplicates in current recordings only</source>
-        <translation type="unfinished"></translation>
+        <translation>חפש כפילויות בהקלטות נוכחיות בלבד</translation>
     </message>
     <message>
         <source>Look for duplicates in previous recordings only</source>
-        <translation type="unfinished"></translation>
+        <translation>חפש כפילויות בהקלטות קודמות בלבד</translation>
     </message>
     <message>
         <source>[ Match duplicates with ]</source>
-        <translation type="unfinished"></translation>
+        <translation>[ התאם כפילויות עם ]</translation>
     </message>
     <message>
         <source>Match duplicates using subtitle &amp; description</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">התאם כפילויות עם כיתוביות ותאור</translation>
     </message>
     <message>
         <source>Match duplicates using subtitle</source>
-        <translation type="unfinished"></translation>
+        <translation>התאם כפילויות עם כיתוביות</translation>
     </message>
     <message>
         <source>Match duplicates using description</source>
-        <translation type="unfinished"></translation>
+        <translation>התאם כפילויות עם תאור מפורט</translation>
     </message>
     <message>
         <source>Don&apos;t match duplicates</source>
-        <translation>Don&apos;t match duplicates</translation>
+        <translation>אל תתאים כפילויות</translation>
     </message>
     <message>
         <source>[ Select recording Profile ]</source>
-        <translation>[ Select recording Profile ]</translation>
+        <translation>[בחר פרופיל הקלטה ]</translation>
     </message>
     <message>
         <source>Transcode new recordings</source>
-        <translation>Transcode new recordings</translation>
+        <translation>קדד מחדש הקלטות חדשות</translation>
     </message>
     <message>
         <source>Do not Transcode new recordings</source>
-        <translation>Do not Transcode new recordings</translation>
+        <translation>אל תקודד מחדש הקלטות חדשות</translation>
     </message>
     <message>
         <source>Commercial Flag new recordings</source>
-        <translation type="unfinished"></translation>
+        <translation>סמן פרסומות בהקלטות חדשות</translation>
     </message>
     <message>
         <source>Do not Commercial Flag new recordings</source>
-        <translation type="unfinished"></translation>
+        <translation>אל תסמן פרסומות בהקלטות חדשות</translation>
     </message>
     <message>
         <source>Run &apos;%1&apos;</source>
-        <translation>Run &apos;%1&apos;</translation>
+        <translation>הפעל את &apos;%1&apos;</translation>
     </message>
     <message>
         <source>Do not run &apos;%1&apos; for new recordings</source>
-        <translation type="unfinished"></translation>
+        <translation>אל תפעיל &apos;%1&apos; על הקלטות חדשות</translation>
     </message>
     <message>
         <source>Allow auto expire</source>
@@ -4793,11 +4803,11 @@
     </message>
     <message>
         <source>Delete oldest if this would exceed the max episodes</source>
-        <translation type="unfinished"></translation>
+        <translation>מחק את הישן ביותר עם יהיו יותר פרקים מהמותר</translation>
     </message>
     <message>
         <source>Don&apos;t record if this would exceed the max episodes</source>
-        <translation type="unfinished"></translation>
+        <translation>אל תקליט אם יהיו יותר פרקים מהמותר</translation>
     </message>
     <message>
         <source>No episode limit</source>
@@ -4809,43 +4819,43 @@
     </message>
     <message>
         <source>Keep at most %1 episodes</source>
-        <translation type="unfinished"></translation>
+        <translation>השאר לפחות %1 פרקים</translation>
     </message>
     <message>
         <source>Reduce priority by %1</source>
-        <translation>Reduce priority by %1</translation>
+        <translation>הורד עדיפות ב%1</translation>
     </message>
     <message>
         <source>Normal recording priority</source>
-        <translation>Normal recording priority</translation>
+        <translation>עדיפות הקלטה רגילה</translation>
     </message>
     <message>
         <source>Raise priority by %1</source>
-        <translation>Raise priority by %1</translation>
+        <translation>העלה עדיפות ב%1</translation>
     </message>
     <message>
         <source>Select Recording Group</source>
-        <translation>Select Recording Group</translation>
+        <translation>בחר קבוצת הקלטה</translation>
     </message>
     <message>
         <source>Create a new recording group</source>
-        <translation>Create a new recording group</translation>
+        <translation>צור קבוצת הקלטה חדשה</translation>
     </message>
     <message>
         <source>Select Playback Group</source>
-        <translation>Select Playback Group</translation>
+        <translation>בחר קבוצת הקרנה</translation>
     </message>
     <message>
         <source>Select Preferred Input</source>
-        <translation>Select Preferred Input</translation>
+        <translation>בחר כניסה מועדפת</translation>
     </message>
     <message>
         <source>Preview schedule changes</source>
-        <translation>Preview schedule changes</translation>
+        <translation>הצג שינויים בתזמון</translation>
     </message>
     <message>
         <source>Save these settings</source>
-        <translation>Save these settings</translation>
+        <translation>שמור הגדרות אלו</translation>
     </message>
     <message>
         <source>(CH)</source>
@@ -7280,7 +7290,7 @@
     </message>
     <message>
         <source>Opacity</source>
-        <translation>Opacity</translation>
+        <translation>שקיפות</translation>
     </message>
     <message>
         <source>Video in floating window</source>
@@ -7368,7 +7378,7 @@
     </message>
     <message>
         <source>General (Basic)</source>
-        <translation>General (Basic)</translation>
+        <translation>כללי (בסיס)</translation>
     </message>
     <message>
         <source>General (AutoExpire)</source>
@@ -7376,11 +7386,11 @@
     </message>
     <message>
         <source>General (Jobs)</source>
-        <translation>General (Jobs)</translation>
+        <translation>כללי (עבודות)</translation>
     </message>
     <message>
         <source>General (Advanced)</source>
-        <translation>General (Advanced)</translation>
+        <translation>כללי (מתקדם)</translation>
     </message>
     <message>
         <source>Program Guide</source>
@@ -7388,7 +7398,7 @@
     </message>
     <message>
         <source>Scheduler Options</source>
-        <translation>Scheduler Options</translation>
+        <translation>אפשרויות מתזמן</translation>
     </message>
     <message>
         <source>Recording Type Priority Settings</source>
@@ -7412,11 +7422,11 @@
     </message>
     <message>
         <source>Theme Error</source>
-        <translation type="unfinished"></translation>
+        <translation>שגיאת ערכת נושא</translation>
     </message>
     <message>
         <source>Your theme does not contain elements required to display the status screen.</source>
-        <translation type="unfinished"></translation>
+        <translation>ערכת הנושא שלך אינה מכילה אלמנטים הדרושים להצגת מסך המצב.</translation>
     </message>
     <message>
         <source>Do you really want to exit MythTV?</source>
@@ -7442,7 +7452,7 @@
     </message>
     <message>
         <source>Directed By</source>
-        <translation>Directed By</translation>
+        <translation>בוים על ידי</translation>
     </message>
     <message>
         <source>^(The |A |An )</source>
@@ -7450,7 +7460,7 @@
     </message>
     <message>
         <source>Failed to get selector object</source>
-        <translation type="unfinished"></translation>
+        <translation>כשל בהשגת אוביקט בחירה</translation>
     </message>
     <message>
         <source>Myth could not locate the selector object within your theme.
@@ -7464,55 +7474,55 @@
     </message>
     <message>
         <source>Recording Available</source>
-        <translation>Recording Available</translation>
+        <translation>הקלטה זמינה</translation>
     </message>
     <message>
         <source>This recording is currently in use by:</source>
-        <translation>This recording is currently in use by:</translation>
+        <translation type="unfinished">הקלטה כרגע בשימוש על ידי:</translation>
     </message>
     <message>
         <source>This recording is currently Available</source>
-        <translation>This recording is currently Available</translation>
+        <translation>הקלטה זמינה כרגע</translation>
     </message>
     <message>
         <source>Recording Unavailable</source>
-        <translation>Recording Unavailable</translation>
+        <translation>הקלטה אינה זמינה</translation>
     </message>
     <message>
         <source>This recording is currently being deleted and is unavailable</source>
-        <translation>This recording is currently being deleted and is unavailable</translation>
+        <translation>הקלטה זו נמחקת כרגע ואינה זמינה</translation>
     </message>
     <message>
         <source>The file for this recording can not be found</source>
-        <translation type="unfinished"></translation>
+        <translation>לא ניתן למצוא את הקובץ של הקלטה זו</translation>
     </message>
     <message>
         <source>Listings Status</source>
-        <translation>Listings Status</translation>
+        <translation>מצב לוח השידורים</translation>
     </message>
     <message>
         <source>Tuner Status</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב כרטיס הקלטה</translation>
     </message>
     <message>
         <source>Log Entries</source>
-        <translation>Log Entries</translation>
+        <translation>יומן ארועים</translation>
     </message>
     <message>
         <source>Job Queue</source>
-        <translation>Job Queue</translation>
+        <translation>עבודות בתור</translation>
     </message>
     <message>
         <source>Machine Status</source>
-        <translation>Machine Status</translation>
+        <translation>מצב המכונה</translation>
     </message>
     <message>
         <source>AutoExpire List</source>
-        <translation type="unfinished"></translation>
+        <translation>רשימת תפוגה אוטומטית</translation>
     </message>
     <message>
         <source>Acknowledge all log entries at this priority level or lower?</source>
-        <translation type="unfinished"></translation>
+        <translation>לאשר כל רשומות היומן בחשיבות זו או פחותה ממנה ?</translation>
     </message>
     <message>
         <source>Yes</source>
@@ -7520,35 +7530,35 @@
     </message>
     <message>
         <source>Setting priority level to %1</source>
-        <translation>Setting priority level to %1</translation>
+        <translation>קובע עדיפות ל%1</translation>
     </message>
     <message>
         <source>Listings Status shows the latest status information from mythfilldatabase</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב לוח השידורים מראה את מצב העדכון האחרון של mythfilldatabase</translation>
     </message>
     <message>
         <source>Tuner Status shows the current information about the state of backend tuner cards</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב כרטיס הקלטה מראה את מצב כרטיסי ההקלטה ביחידת השרת</translation>
     </message>
     <message>
         <source>DVB Status</source>
-        <translation>DVB Status</translation>
+        <translation>מצב DVB</translation>
     </message>
     <message>
         <source>DVB Status shows the quality statistics of all DVB cards, if present</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב DVB מראה נתוני איכות של כרטיסי DVB באם נמצאים</translation>
     </message>
     <message>
         <source>Log Entries shows any unread log entries from the system if you have logging enabled</source>
-        <translation type="unfinished"></translation>
+        <translation>יומן ארועים מראה הודעות מערכת שלא קראת במידה ואפשרת אופציה זו</translation>
     </message>
     <message>
         <source>Job Queue shows any jobs currently in Myth&apos;s Job Queue such as a commercial flagging job.</source>
-        <translation type="unfinished"></translation>
+        <translation>תור משימות מראה את כל עבודות הממתינות לביצוע כגון סימון פירסומות וכו.</translation>
     </message>
     <message>
         <source>Machine Status shows some operating system statistics of this machine</source>
-        <translation type="unfinished"></translation>
+        <translation>מצב המכונה מראה נתונים על מערכת ההפעלה במחשב זה</translation>
     </message>
     <message>
         <source>and the MythTV server</source>
@@ -7556,15 +7566,15 @@
     </message>
     <message>
         <source>The AutoExpire List shows all recordings which may be expired and the order of their expiration. Recordings at the top of the list will be expired first.</source>
-        <translation type="unfinished"></translation>
+        <translation>רשימת תפוגה אוטומטית מראה את רשימת התוכניות שתאריך התפוגה שלהם קרוב לפי סדר עולה. הקלטות בראש הרשימה יפוגו ראשונות.</translation>
     </message>
     <message>
         <source>Acknowledge this log entry?</source>
-        <translation>Acknowledge this log entry?</translation>
+        <translation>לאשר רשימת יומן ארועים ?</translation>
     </message>
     <message>
         <source>Delete Job?</source>
-        <translation type="unfinished"></translation>
+        <translation>למחוק משימה?</translation>
     </message>
     <message>
         <source>Pause</source>
@@ -7588,7 +7598,7 @@
     </message>
     <message>
         <source>Delete Now</source>
-        <translation type="unfinished"></translation>
+        <translation>מחק עכשיו</translation>
     </message>
     <message>
         <source>Disable AutoExpire</source>
@@ -7596,19 +7606,19 @@
     </message>
     <message>
         <source>AutoExpire Actions:</source>
-        <translation type="unfinished"></translation>
+        <translation>פעולות תפוגה אוטומטית:</translation>
     </message>
     <message>
         <source>Myth version:</source>
-        <translation>Myth version:</translation>
+        <translation>גרסת Myth :</translation>
     </message>
     <message>
         <source>Last mythfilldatabase guide update:</source>
-        <translation type="unfinished"></translation>
+        <translation>עדכון בסיס נתונים אחרון:</translation>
     </message>
     <message>
         <source>Started:   </source>
-        <translation>Started:   </translation>
+        <translation>התחיל:   </translation>
     </message>
     <message>
         <source>Finished: </source>
@@ -7616,7 +7626,7 @@
     </message>
     <message>
         <source>Result: </source>
-        <translation>Result: </translation>
+        <translation>תוצאה: </translation>
     </message>
     <message>
         <source>Suggested Next: </source>
